@charset 'utf-8';

footer {
  background: #494949;
  position: relative;
  padding: 20px 0;
}

footer .container-fluid {
  max-width: 1152px;
}

footer .mid-color {
  color: #ffffff;
  font-size: 12px;
}

footer a.mid-color {
  text-decoration: underline;
}

.bbh-icon,
.foot-icon {
  width: 2rem;
  height: 2rem;
  text-align: center;
  line-height: 2rem;
  margin: 0 0.3rem;
}

.promo {
  /*
	background: url(../img/promo_left_bg.png) bottom left no-repeat, 
				url(../img/promo_right_bg.png) bottom right no-repeat, 
				url(../img/promo_center_bg.png) bottom center no-repeat, 
				linear-gradient(92.41deg, #9D3C3C 9.41%, #E83C3C 125.39%);*/
  /*height: 160px;*/
  height: auto;
  background: url(../img/promo_center_bg2.png) center center / cover no-repeat,
    linear-gradient(to right, #8a929d, #86878c);
}

.promo.bannerLeft {
  background-image: url("../img/house_1.png");
  background-position: 70% center;
  padding: 30px 10px;
}

.promo.bannerLeft p {
  font-size: 18px;
  margin-bottom: 0;
  line-height: 24px;
  color: #fff;
  font-family: "Montserrat";
}

.promo.bannerLeft .row > div {
  padding-bottom: 5px;
}

.promo.bannerLeft p.bannerLeftBig {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 32px;
}

.promo.bannerLeft p.bannerLeftYellow {
  color: #ffe600;
}

.promo.bannerLeft .bannerLeftImg {
  margin-bottom: 10px;
}

.promo.bannerLeft button {
  background: none;
  color: #fff;
  border-color: #fff;
  margin-top: 10px;
}

@media (max-width: 991px) {
  .promo.bannerLeft p.bannerLeftBig {
    font-size: 32px;
    line-height: 40px;
  }
}
@media (max-width: 540px) {
  .promo.bannerLeft p.bannerLeftBig {
    font-size: 22px;
    line-height: 32px;
  }
}

.promo.bannerLeft .white-color {
  font-size: 20px;
  line-height: 1.4;
}

@media (max-width: 991.98px) {
  .promo {
    /*height: 248px;*/
  }
}

@media (max-width: 575.98px) {
  .promo {
    /*height: 368px;*/
  }
}

.navbar-light {
  background-color: #ffffff;
  /* border-bottom: #F2F2F2 solid 1px; */
}

.navbar-login-button {
  position: absolute;
  top: 18px;
}

.navbar-call-link {
  position: absolute;
  top: 15px;
  right: 50px;
}

.navbar-filter-button {
  border-top: #f2f2f2 solid 1px;
  border-bottom: #f2f2f2 solid 1px;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 8px;
  padding: 9px;
}

.footer__requsites p {
  font-size: 12px;
  color: #ffffff;
}

.footer-copyright {
  font-weight: 700;
}

footer .soc-link .fa {
  background-color: #767676;
}

@media (min-width: 576px) {
  .navbar-light {
    background-color: #f2f2f2;
  }
  .navbar-login-button {
    right: 56px;
  }

  .navbar-call-link {
    right: 225px;
  }
}

/* MEDIUM */
@media (max-width: 760px) {
  footer {
    padding: 20px 24px;
  }
}
/* SMALL */
@media (max-width: 575.98px) {
  h1,
  .h1 {
    line-height: 32px;
    font-size: 24px;
  }
  h2,
  .h2 {
    line-height: 32px;
    font-size: 22px;
  }
  h3,
  .h3 {
    line-height: 24px;
    font-size: 18px;
  }

  .footer__requsites p {
    font-size: 8px;
  }

  footer {
    padding: 0;
  }

  footer .nav {
    flex-direction: column;
  }

  footer a.nav-link {
    font-size: 10px;
    padding: 3px 0;
  }
}
/* LARGE */
@media (min-width: 992px) {
  .navbar-login-button {
    right: 16px;
  }

  .navbar-call-link {
    right: 188px;
  }
}
@media (min-width: 760px) {
}
@media (max-width: 999px) {
  footer {
    padding: 20px 0;
  }

  .footer-social {
    position: absolute;
    right: 24px;
    top: 15px;
    width: fit-content;
    padding: 0;
  }

  footer a.nav-link {
    padding-left: 0 !important;
  }
}
/* LARGE */
@media (min-width: 1200px) {
  .navbar-call-link {
    right: 192px;
  }
}
/* EXTRA */
